.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.062012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977051;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.183600px;}
.ls60{letter-spacing:-0.169176px;}
.ls2b{letter-spacing:-0.151200px;}
.ls5f{letter-spacing:-0.130872px;}
.ls32{letter-spacing:-0.126000px;}
.ls5e{letter-spacing:-0.121296px;}
.ls55{letter-spacing:-0.118104px;}
.ls30{letter-spacing:-0.117000px;}
.ls5a{letter-spacing:-0.108528px;}
.ls49{letter-spacing:-0.102144px;}
.ls35{letter-spacing:-0.096000px;}
.ls28{letter-spacing:-0.093600px;}
.ls5d{letter-spacing:-0.092568px;}
.ls31{letter-spacing:-0.087000px;}
.ls66{letter-spacing:-0.086184px;}
.ls36{letter-spacing:-0.084000px;}
.ls4f{letter-spacing:-0.082800px;}
.ls42{letter-spacing:-0.079800px;}
.ls59{letter-spacing:-0.079200px;}
.ls2f{letter-spacing:-0.078000px;}
.ls5b{letter-spacing:-0.076608px;}
.ls11{letter-spacing:-0.075600px;}
.ls5c{letter-spacing:-0.063840px;}
.ls3a{letter-spacing:-0.060648px;}
.ls34{letter-spacing:-0.060000px;}
.ls23{letter-spacing:-0.057600px;}
.ls12{letter-spacing:-0.050400px;}
.ls21{letter-spacing:-0.043200px;}
.ls20{letter-spacing:-0.039600px;}
.lsb{letter-spacing:-0.039528px;}
.ls14{letter-spacing:-0.036000px;}
.ls25{letter-spacing:-0.032400px;}
.ls52{letter-spacing:-0.031920px;}
.ls4b{letter-spacing:-0.028800px;}
.ls17{letter-spacing:-0.025200px;}
.ls5{letter-spacing:-0.024000px;}
.ls68{letter-spacing:-0.022344px;}
.lsa{letter-spacing:-0.021960px;}
.ls1c{letter-spacing:-0.021600px;}
.ls2a{letter-spacing:-0.018000px;}
.ls54{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.ls1d{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.012000px;}
.ls18{letter-spacing:-0.010800px;}
.ls13{letter-spacing:-0.007200px;}
.ls40{letter-spacing:-0.006384px;}
.ls1e{letter-spacing:-0.003600px;}
.ls39{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls48{letter-spacing:0.003192px;}
.ls10{letter-spacing:0.003600px;}
.ls1b{letter-spacing:0.006384px;}
.lsd{letter-spacing:0.007200px;}
.ls3e{letter-spacing:0.009576px;}
.ls15{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.011184px;}
.ls7{letter-spacing:0.012000px;}
.ls22{letter-spacing:0.014400px;}
.ls67{letter-spacing:0.015960px;}
.ls9{letter-spacing:0.017568px;}
.ls16{letter-spacing:0.018000px;}
.ls45{letter-spacing:0.019152px;}
.lsf{letter-spacing:0.021600px;}
.ls1f{letter-spacing:0.025200px;}
.ls8{letter-spacing:0.026352px;}
.ls1a{letter-spacing:0.027888px;}
.ls29{letter-spacing:0.028800px;}
.ls41{letter-spacing:0.031920px;}
.ls2c{letter-spacing:0.032400px;}
.ls64{letter-spacing:0.038304px;}
.ls2e{letter-spacing:0.039600px;}
.ls62{letter-spacing:0.041496px;}
.ls65{letter-spacing:0.043200px;}
.lsc{letter-spacing:0.046800px;}
.ls53{letter-spacing:0.047880px;}
.ls37{letter-spacing:0.049920px;}
.ls27{letter-spacing:0.050400px;}
.ls58{letter-spacing:0.051072px;}
.ls51{letter-spacing:0.054264px;}
.ls2{letter-spacing:0.055776px;}
.ls38{letter-spacing:0.057456px;}
.ls2d{letter-spacing:0.057600px;}
.ls4c{letter-spacing:0.060648px;}
.ls3b{letter-spacing:0.063840px;}
.ls26{letter-spacing:0.064800px;}
.ls46{letter-spacing:0.067032px;}
.ls19{letter-spacing:0.069888px;}
.ls3c{letter-spacing:0.070224px;}
.ls24{letter-spacing:0.072000px;}
.ls50{letter-spacing:0.076608px;}
.ls63{letter-spacing:0.079800px;}
.ls43{letter-spacing:0.082992px;}
.ls47{letter-spacing:0.089376px;}
.ls4e{letter-spacing:0.092568px;}
.ls4d{letter-spacing:0.095760px;}
.ls4{letter-spacing:0.102144px;}
.ls33{letter-spacing:0.105000px;}
.ls61{letter-spacing:0.108000px;}
.ls44{letter-spacing:0.108528px;}
.ls3f{letter-spacing:0.121296px;}
.ls69{letter-spacing:0.124488px;}
.ls57{letter-spacing:0.127680px;}
.ls3d{letter-spacing:0.140448px;}
.ls56{letter-spacing:0.201096px;}
.ls4a{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-5.205600px;}
.ws40{word-spacing:-3.520800px;}
.ws2a{word-spacing:-3.506400px;}
.ws26{word-spacing:-3.060000px;}
.ws3f{word-spacing:-3.045600px;}
.ws2b{word-spacing:-3.038400px;}
.ws3d{word-spacing:-2.552400px;}
.ws3e{word-spacing:-2.077200px;}
.ws31{word-spacing:-2.070000px;}
.ws20{word-spacing:-1.609200px;}
.ws41{word-spacing:-1.605600px;}
.ws2f{word-spacing:-1.602000px;}
.ws47{word-spacing:-1.554000px;}
.ws52{word-spacing:-1.490664px;}
.ws7{word-spacing:-1.418616px;}
.ws8{word-spacing:-1.379088px;}
.ws6b{word-spacing:-0.963984px;}
.ws6c{word-spacing:-0.951216px;}
.ws33{word-spacing:-0.892800px;}
.ws37{word-spacing:-0.648000px;}
.ws1f{word-spacing:-0.630000px;}
.ws2d{word-spacing:-0.212400px;}
.ws2e{word-spacing:-0.190800px;}
.ws34{word-spacing:-0.187200px;}
.wsd{word-spacing:-0.183600px;}
.ws1c{word-spacing:-0.180000px;}
.ws35{word-spacing:-0.176400px;}
.ws3b{word-spacing:-0.172800px;}
.wsb{word-spacing:-0.169200px;}
.wsf{word-spacing:-0.165600px;}
.ws28{word-spacing:-0.162000px;}
.ws1e{word-spacing:-0.158400px;}
.ws3a{word-spacing:-0.154800px;}
.ws1d{word-spacing:-0.147600px;}
.ws30{word-spacing:-0.144000px;}
.ws4e{word-spacing:-0.127680px;}
.ws61{word-spacing:-0.114912px;}
.ws6e{word-spacing:-0.111720px;}
.ws4f{word-spacing:-0.108528px;}
.ws25{word-spacing:-0.104400px;}
.ws45{word-spacing:-0.096000px;}
.ws3{word-spacing:-0.089376px;}
.ws3c{word-spacing:-0.086400px;}
.ws1{word-spacing:-0.083664px;}
.ws59{word-spacing:-0.082992px;}
.ws5a{word-spacing:-0.079800px;}
.ws55{word-spacing:-0.076608px;}
.ws68{word-spacing:-0.067032px;}
.ws5b{word-spacing:-0.063840px;}
.ws4d{word-spacing:-0.057456px;}
.ws54{word-spacing:-0.054264px;}
.ws4c{word-spacing:-0.051072px;}
.ws43{word-spacing:-0.048000px;}
.ws58{word-spacing:-0.047880px;}
.ws4a{word-spacing:-0.044688px;}
.ws5c{word-spacing:-0.041496px;}
.ws46{word-spacing:-0.039000px;}
.ws65{word-spacing:-0.038304px;}
.ws5f{word-spacing:-0.035112px;}
.ws67{word-spacing:-0.025536px;}
.ws51{word-spacing:-0.019152px;}
.ws53{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.006384px;}
.ws5e{word-spacing:0.009576px;}
.ws5{word-spacing:0.012000px;}
.ws62{word-spacing:0.012768px;}
.ws6{word-spacing:0.013176px;}
.ws4b{word-spacing:0.015960px;}
.ws60{word-spacing:0.028728px;}
.wsa{word-spacing:0.032400px;}
.ws6d{word-spacing:0.035112px;}
.ws4{word-spacing:0.036000px;}
.ws5d{word-spacing:0.044688px;}
.ws39{word-spacing:0.046800px;}
.ws2{word-spacing:0.050328px;}
.ws38{word-spacing:0.050400px;}
.ws21{word-spacing:0.054000px;}
.ws1b{word-spacing:0.057600px;}
.ws17{word-spacing:0.061200px;}
.ws24{word-spacing:0.064800px;}
.ws16{word-spacing:0.068400px;}
.wse{word-spacing:0.072000px;}
.ws13{word-spacing:0.075600px;}
.ws64{word-spacing:0.076608px;}
.ws9{word-spacing:0.079056px;}
.ws15{word-spacing:0.079200px;}
.ws27{word-spacing:0.082800px;}
.ws12{word-spacing:0.086400px;}
.ws63{word-spacing:0.089376px;}
.ws18{word-spacing:0.090000px;}
.ws50{word-spacing:0.092568px;}
.ws32{word-spacing:0.097200px;}
.ws69{word-spacing:0.098952px;}
.ws66{word-spacing:0.105336px;}
.ws29{word-spacing:0.111600px;}
.ws57{word-spacing:0.114912px;}
.ws14{word-spacing:0.115200px;}
.ws22{word-spacing:0.118800px;}
.ws23{word-spacing:0.122400px;}
.ws11{word-spacing:0.129600px;}
.ws49{word-spacing:0.150000px;}
.ws42{word-spacing:0.153000px;}
.ws10{word-spacing:0.154800px;}
.ws48{word-spacing:0.162000px;}
.ws6a{word-spacing:0.172800px;}
.ws19{word-spacing:0.183264px;}
.ws44{word-spacing:0.189000px;}
.ws36{word-spacing:0.230400px;}
.ws56{word-spacing:0.248976px;}
.wsc{word-spacing:0.262800px;}
._4{margin-left:-11.299680px;}
._0{margin-left:-1.054080px;}
._1{width:1.449360px;}
._3{width:11.427360px;}
._2{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs8{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y90{bottom:70.695798px;}
.y1d{bottom:73.105882px;}
.y95{bottom:76.769692px;}
.y98{bottom:77.058902px;}
.y94{bottom:91.230196px;}
.y97{bottom:114.559810px;}
.y93{bottom:129.020314px;}
.y96{bottom:143.480818px;}
.y92{bottom:164.303944px;}
.y91{bottom:178.764448px;}
.y1c{bottom:196.367863px;}
.y1b{bottom:215.643715px;}
.y1a{bottom:241.282189px;}
.y19{bottom:260.558041px;}
.y61{bottom:267.619587px;}
.y18{bottom:279.833893px;}
.y60{bottom:286.895439px;}
.y17{bottom:305.573591px;}
.y5f{bottom:306.171291px;}
.y8f{bottom:321.740274px;}
.y16{bottom:324.849443px;}
.y5e{bottom:325.447144px;}
.y8e{bottom:341.016126px;}
.y8d{bottom:341.020946px;}
.y15{bottom:344.125295px;}
.y5d{bottom:344.722996px;}
.y8c{bottom:360.296798px;}
.y8b{bottom:360.316239px;}
.y44{bottom:361.390976px;}
.y14{bottom:363.401147px;}
.y5c{bottom:363.998848px;}
.y8a{bottom:379.592091px;}
.y43{bottom:380.666828px;}
.y5b{bottom:383.274700px;}
.y13{bottom:389.140844px;}
.y89{bottom:398.867944px;}
.y42{bottom:399.942680px;}
.y5a{bottom:402.550552px;}
.y12{bottom:408.416696px;}
.y88{bottom:418.143796px;}
.y41{bottom:419.218532px;}
.y59{bottom:421.826404px;}
.y11{bottom:427.692549px;}
.y87{bottom:437.419648px;}
.y86{bottom:437.462869px;}
.y40{bottom:438.494385px;}
.y58{bottom:441.102256px;}
.y10{bottom:446.968401px;}
.y85{bottom:456.738721px;}
.y3f{bottom:457.770237px;}
.y57{bottom:460.378108px;}
.yf{bottom:466.244253px;}
.y84{bottom:476.014573px;}
.y3e{bottom:477.046089px;}
.y56{bottom:479.653960px;}
.ye{bottom:485.520105px;}
.y83{bottom:495.290425px;}
.y3d{bottom:496.321941px;}
.y55{bottom:498.929812px;}
.y82{bottom:514.566277px;}
.y3c{bottom:515.597793px;}
.y54{bottom:518.205665px;}
.yd{bottom:523.503447px;}
.y81{bottom:533.842129px;}
.y53{bottom:537.481517px;}
.yc{bottom:549.242855px;}
.y80{bottom:553.117981px;}
.y7f{bottom:572.393833px;}
.yb{bottom:574.982264px;}
.y7e{bottom:591.669685px;}
.y7d{bottom:610.945537px;}
.y7c{bottom:610.950358px;}
.ya{bottom:612.386768px;}
.ydf{bottom:628.100516px;}
.y7b{bottom:630.226210px;}
.y7a{bottom:630.279392px;}
.yde{bottom:636.099681px;}
.ybe{bottom:636.101995px;}
.y79{bottom:649.555244px;}
.ydd{bottom:650.562499px;}
.ybd{bottom:650.948112px;}
.ydc{bottom:665.408616px;}
.y78{bottom:668.831096px;}
.y9{bottom:670.228785px;}
.ybc{bottom:679.483507px;}
.ydb{bottom:693.941698px;}
.ybb{bottom:694.329625px;}
.y3b{bottom:707.368340px;}
.y77{bottom:707.397261px;}
.yda{bottom:708.404516px;}
.yb9{bottom:722.853451px;}
.yba{bottom:722.862706px;}
.yd9{bottom:723.250633px;}
.y76{bottom:726.673113px;}
.y52{bottom:729.271023px;}
.yb8{bottom:737.316269px;}
.y3a{bottom:745.934505px;}
.y75{bottom:745.948965px;}
.yb7{bottom:751.779087px;}
.yd8{bottom:751.781401px;}
.y39{bottom:765.210357px;}
.y74{bottom:765.224817px;}
.yb6{bottom:766.241905px;}
.yd7{bottom:766.244219px;}
.y51{bottom:767.837188px;}
.yb5{bottom:780.704723px;}
.yd6{bottom:780.707037px;}
.y38{bottom:784.486209px;}
.y73{bottom:784.500670px;}
.y50{bottom:787.113040px;}
.yb3{bottom:795.162913px;}
.yb4{bottom:795.167541px;}
.yd5{bottom:795.553154px;}
.y37{bottom:803.762061px;}
.y72{bottom:803.776522px;}
.y4f{bottom:806.388892px;}
.yb2{bottom:809.625731px;}
.y36{bottom:823.037913px;}
.y71{bottom:823.052374px;}
.yd4{bottom:824.083922px;}
.yb1{bottom:824.088549px;}
.y4e{bottom:825.664744px;}
.yd3{bottom:838.546740px;}
.yb0{bottom:838.934667px;}
.y35{bottom:842.313765px;}
.y70{bottom:842.328226px;}
.y34{bottom:842.371447px;}
.y4d{bottom:844.940596px;}
.yd1{bottom:853.007244px;}
.yd2{bottom:853.009558px;}
.y6f{bottom:861.604078px;}
.y33{bottom:861.647299px;}
.y4c{bottom:864.216448px;}
.yae{bottom:867.465434px;}
.yaf{bottom:867.467748px;}
.yd0{bottom:867.470062px;}
.y6e{bottom:880.879930px;}
.y32{bottom:880.923151px;}
.yad{bottom:881.928252px;}
.ycf{bottom:882.316179px;}
.y4b{bottom:883.492301px;}
.yac{bottom:896.391070px;}
.y6d{bottom:900.155782px;}
.y6c{bottom:900.179722px;}
.y4a{bottom:902.768153px;}
.yce{bottom:910.846947px;}
.yab{bottom:911.237188px;}
.y6b{bottom:919.455574px;}
.y31{bottom:919.489316px;}
.y49{bottom:922.044005px;}
.ycd{bottom:925.309765px;}
.y6a{bottom:938.731427px;}
.y30{bottom:938.765168px;}
.yaa{bottom:939.754073px;}
.ycc{bottom:939.772583px;}
.y48{bottom:941.319857px;}
.ya9{bottom:954.216891px;}
.ycb{bottom:954.618701px;}
.y2f{bottom:958.041020px;}
.y47{bottom:960.696932px;}
.ya8{bottom:968.679709px;}
.y69{bottom:977.297591px;}
.y2e{bottom:977.316872px;}
.y46{bottom:979.972785px;}
.ya7{bottom:983.142527px;}
.yc9{bottom:983.147154px;}
.yca{bottom:983.151782px;}
.y68{bottom:996.573443px;}
.y2d{bottom:996.592724px;}
.ya6{bottom:997.605345px;}
.yc8{bottom:997.609972px;}
.ya5{bottom:1012.068163px;}
.yc7{bottom:1012.072790px;}
.y67{bottom:1015.849295px;}
.y2c{bottom:1015.868576px;}
.ya4{bottom:1026.530981px;}
.y66{bottom:1035.125148px;}
.y2b{bottom:1035.144428px;}
.ya3{bottom:1040.993799px;}
.y65{bottom:1054.401000px;}
.y2a{bottom:1054.420280px;}
.ya1{bottom:1055.440421px;}
.ya2{bottom:1055.456616px;}
.y8{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.ya0{bottom:1069.903239px;}
.yc6{bottom:1070.302734px;}
.y29{bottom:1073.696132px;}
.y9f{bottom:1084.366056px;}
.y28{bottom:1092.971985px;}
.y9e{bottom:1098.828874px;}
.yc5{bottom:1098.833502px;}
.y7{bottom:1111.177759px;}
.y27{bottom:1112.247837px;}
.yc3{bottom:1113.285233px;}
.y9d{bottom:1113.291692px;}
.yc4{bottom:1113.296320px;}
.yc2{bottom:1127.748051px;}
.y9c{bottom:1127.754510px;}
.y6{bottom:1128.819574px;}
.y26{bottom:1131.523689px;}
.y25{bottom:1131.528509px;}
.y64{bottom:1131.591332px;}
.yc1{bottom:1142.210869px;}
.y9b{bottom:1142.217328px;}
.y24{bottom:1150.804361px;}
.y63{bottom:1150.867184px;}
.yc0{bottom:1156.673687px;}
.y9a{bottom:1156.680146px;}
.y23{bottom:1170.080213px;}
.y45{bottom:1170.109134px;}
.y62{bottom:1170.143036px;}
.ybf{bottom:1171.136505px;}
.y99{bottom:1171.526264px;}
.y22{bottom:1177.599675px;}
.y1f{bottom:1221.270398px;}
.y5{bottom:1237.459222px;}
.y4{bottom:1256.742786px;}
.y21{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y20{bottom:1284.221793px;}
.y1e{bottom:1287.113894px;}
.h2{height:6.597422px;}
.hf{height:22.500000px;}
.he{height:24.990234px;}
.h5{height:26.589609px;}
.h9{height:27.000000px;}
.ha{height:29.988281px;}
.h8{height:32.940000px;}
.h3{height:33.187031px;}
.h6{height:39.984375px;}
.h4{height:46.581797px;}
.hc{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:1233.159664px;}
.hd{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:821.035294px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x8{left:60.825701px;}
.x12{left:63.718959px;}
.x7{left:68.634373px;}
.x15{left:76.416727px;}
.x13{left:81.643621px;}
.x0{left:97.206723px;}
.x5{left:126.577613px;}
.x11{left:143.931183px;}
.x10{left:198.494521px;}
.x14{left:288.790151px;}
.x9{left:342.429560px;}
.x16{left:351.577757px;}
.x18{left:364.401043px;}
.x17{left:409.815316px;}
.x19{left:593.651899px;}
.xa{left:630.289997px;}
.xb{left:637.414205px;}
.x6{left:641.660773px;}
.xf{left:652.192680px;}
.xd{left:669.386380px;}
.xc{left:674.809069px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
.xe{left:718.764182px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.152360pt;}
.ls60{letter-spacing:-0.140390pt;}
.ls2b{letter-spacing:-0.125473pt;}
.ls5f{letter-spacing:-0.108604pt;}
.ls32{letter-spacing:-0.104561pt;}
.ls5e{letter-spacing:-0.100657pt;}
.ls55{letter-spacing:-0.098008pt;}
.ls30{letter-spacing:-0.097092pt;}
.ls5a{letter-spacing:-0.090062pt;}
.ls49{letter-spacing:-0.084764pt;}
.ls35{letter-spacing:-0.079665pt;}
.ls28{letter-spacing:-0.077674pt;}
.ls5d{letter-spacing:-0.076817pt;}
.ls31{letter-spacing:-0.072197pt;}
.ls66{letter-spacing:-0.071519pt;}
.ls36{letter-spacing:-0.069707pt;}
.ls4f{letter-spacing:-0.068711pt;}
.ls42{letter-spacing:-0.066222pt;}
.ls59{letter-spacing:-0.065724pt;}
.ls2f{letter-spacing:-0.064728pt;}
.ls5b{letter-spacing:-0.063573pt;}
.ls11{letter-spacing:-0.062736pt;}
.ls5c{letter-spacing:-0.052977pt;}
.ls3a{letter-spacing:-0.050329pt;}
.ls34{letter-spacing:-0.049791pt;}
.ls23{letter-spacing:-0.047799pt;}
.ls12{letter-spacing:-0.041824pt;}
.ls21{letter-spacing:-0.035849pt;}
.ls20{letter-spacing:-0.032862pt;}
.lsb{letter-spacing:-0.032802pt;}
.ls14{letter-spacing:-0.029874pt;}
.ls25{letter-spacing:-0.026887pt;}
.ls52{letter-spacing:-0.026489pt;}
.ls4b{letter-spacing:-0.023900pt;}
.ls17{letter-spacing:-0.020912pt;}
.ls5{letter-spacing:-0.019916pt;}
.ls68{letter-spacing:-0.018542pt;}
.lsa{letter-spacing:-0.018223pt;}
.ls1c{letter-spacing:-0.017925pt;}
.ls2a{letter-spacing:-0.014937pt;}
.ls54{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls1d{letter-spacing:-0.011950pt;}
.ls6{letter-spacing:-0.009958pt;}
.ls18{letter-spacing:-0.008962pt;}
.ls13{letter-spacing:-0.005975pt;}
.ls40{letter-spacing:-0.005298pt;}
.ls1e{letter-spacing:-0.002987pt;}
.ls39{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls48{letter-spacing:0.002649pt;}
.ls10{letter-spacing:0.002987pt;}
.ls1b{letter-spacing:0.005298pt;}
.lsd{letter-spacing:0.005975pt;}
.ls3e{letter-spacing:0.007947pt;}
.ls15{letter-spacing:0.008962pt;}
.ls3{letter-spacing:0.009281pt;}
.ls7{letter-spacing:0.009958pt;}
.ls22{letter-spacing:0.011950pt;}
.ls67{letter-spacing:0.013244pt;}
.ls9{letter-spacing:0.014579pt;}
.ls16{letter-spacing:0.014937pt;}
.ls45{letter-spacing:0.015893pt;}
.lsf{letter-spacing:0.017925pt;}
.ls1f{letter-spacing:0.020912pt;}
.ls8{letter-spacing:0.021868pt;}
.ls1a{letter-spacing:0.023143pt;}
.ls29{letter-spacing:0.023900pt;}
.ls41{letter-spacing:0.026489pt;}
.ls2c{letter-spacing:0.026887pt;}
.ls64{letter-spacing:0.031786pt;}
.ls2e{letter-spacing:0.032862pt;}
.ls62{letter-spacing:0.034435pt;}
.ls65{letter-spacing:0.035849pt;}
.lsc{letter-spacing:0.038837pt;}
.ls53{letter-spacing:0.039733pt;}
.ls37{letter-spacing:0.041426pt;}
.ls27{letter-spacing:0.041824pt;}
.ls58{letter-spacing:0.042382pt;}
.ls51{letter-spacing:0.045031pt;}
.ls2{letter-spacing:0.046286pt;}
.ls38{letter-spacing:0.047680pt;}
.ls2d{letter-spacing:0.047799pt;}
.ls4c{letter-spacing:0.050329pt;}
.ls3b{letter-spacing:0.052977pt;}
.ls26{letter-spacing:0.053774pt;}
.ls46{letter-spacing:0.055626pt;}
.ls19{letter-spacing:0.057996pt;}
.ls3c{letter-spacing:0.058275pt;}
.ls24{letter-spacing:0.059749pt;}
.ls50{letter-spacing:0.063573pt;}
.ls63{letter-spacing:0.066222pt;}
.ls43{letter-spacing:0.068871pt;}
.ls47{letter-spacing:0.074168pt;}
.ls4e{letter-spacing:0.076817pt;}
.ls4d{letter-spacing:0.079466pt;}
.ls4{letter-spacing:0.084764pt;}
.ls33{letter-spacing:0.087134pt;}
.ls61{letter-spacing:0.089623pt;}
.ls44{letter-spacing:0.090062pt;}
.ls3f{letter-spacing:0.100657pt;}
.ls69{letter-spacing:0.103306pt;}
.ls57{letter-spacing:0.105955pt;}
.ls3d{letter-spacing:0.116550pt;}
.ls56{letter-spacing:0.166879pt;}
.ls4a{letter-spacing:9.543880pt;}
.ws2c{word-spacing:-4.319849pt;}
.ws40{word-spacing:-2.921724pt;}
.ws2a{word-spacing:-2.909774pt;}
.ws26{word-spacing:-2.539331pt;}
.ws3f{word-spacing:-2.527381pt;}
.ws2b{word-spacing:-2.521406pt;}
.ws3d{word-spacing:-2.118100pt;}
.ws3e{word-spacing:-1.723757pt;}
.ws31{word-spacing:-1.717782pt;}
.ws20{word-spacing:-1.335389pt;}
.ws41{word-spacing:-1.332402pt;}
.ws2f{word-spacing:-1.329414pt;}
.ws47{word-spacing:-1.289582pt;}
.ws52{word-spacing:-1.237022pt;}
.ws7{word-spacing:-1.177234pt;}
.ws8{word-spacing:-1.144431pt;}
.ws6b{word-spacing:-0.799959pt;}
.ws6c{word-spacing:-0.789363pt;}
.ws33{word-spacing:-0.740887pt;}
.ws37{word-spacing:-0.537741pt;}
.ws1f{word-spacing:-0.522803pt;}
.ws2d{word-spacing:-0.176259pt;}
.ws2e{word-spacing:-0.158335pt;}
.ws34{word-spacing:-0.155347pt;}
.wsd{word-spacing:-0.152360pt;}
.ws1c{word-spacing:-0.149372pt;}
.ws35{word-spacing:-0.146385pt;}
.ws3b{word-spacing:-0.143397pt;}
.wsb{word-spacing:-0.140410pt;}
.wsf{word-spacing:-0.137423pt;}
.ws28{word-spacing:-0.134435pt;}
.ws1e{word-spacing:-0.131448pt;}
.ws3a{word-spacing:-0.128460pt;}
.ws1d{word-spacing:-0.122485pt;}
.ws30{word-spacing:-0.119498pt;}
.ws4e{word-spacing:-0.105955pt;}
.ws61{word-spacing:-0.095359pt;}
.ws6e{word-spacing:-0.092710pt;}
.ws4f{word-spacing:-0.090062pt;}
.ws25{word-spacing:-0.086636pt;}
.ws45{word-spacing:-0.079665pt;}
.ws3{word-spacing:-0.074168pt;}
.ws3c{word-spacing:-0.071699pt;}
.ws1{word-spacing:-0.069428pt;}
.ws59{word-spacing:-0.068871pt;}
.ws5a{word-spacing:-0.066222pt;}
.ws55{word-spacing:-0.063573pt;}
.ws68{word-spacing:-0.055626pt;}
.ws5b{word-spacing:-0.052977pt;}
.ws4d{word-spacing:-0.047680pt;}
.ws54{word-spacing:-0.045031pt;}
.ws4c{word-spacing:-0.042382pt;}
.ws43{word-spacing:-0.039833pt;}
.ws58{word-spacing:-0.039733pt;}
.ws4a{word-spacing:-0.037084pt;}
.ws5c{word-spacing:-0.034435pt;}
.ws46{word-spacing:-0.032364pt;}
.ws65{word-spacing:-0.031786pt;}
.ws5f{word-spacing:-0.029138pt;}
.ws67{word-spacing:-0.021191pt;}
.ws51{word-spacing:-0.015893pt;}
.ws53{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.005298pt;}
.ws5e{word-spacing:0.007947pt;}
.ws5{word-spacing:0.009958pt;}
.ws62{word-spacing:0.010595pt;}
.ws6{word-spacing:0.010934pt;}
.ws4b{word-spacing:0.013244pt;}
.ws60{word-spacing:0.023840pt;}
.wsa{word-spacing:0.026887pt;}
.ws6d{word-spacing:0.029138pt;}
.ws4{word-spacing:0.029874pt;}
.ws5d{word-spacing:0.037084pt;}
.ws39{word-spacing:0.038837pt;}
.ws2{word-spacing:0.041765pt;}
.ws38{word-spacing:0.041824pt;}
.ws21{word-spacing:0.044812pt;}
.ws1b{word-spacing:0.047799pt;}
.ws17{word-spacing:0.050787pt;}
.ws24{word-spacing:0.053774pt;}
.ws16{word-spacing:0.056762pt;}
.wse{word-spacing:0.059749pt;}
.ws13{word-spacing:0.062736pt;}
.ws64{word-spacing:0.063573pt;}
.ws9{word-spacing:0.065604pt;}
.ws15{word-spacing:0.065724pt;}
.ws27{word-spacing:0.068711pt;}
.ws12{word-spacing:0.071699pt;}
.ws63{word-spacing:0.074168pt;}
.ws18{word-spacing:0.074686pt;}
.ws50{word-spacing:0.076817pt;}
.ws32{word-spacing:0.080661pt;}
.ws69{word-spacing:0.082115pt;}
.ws66{word-spacing:0.087413pt;}
.ws29{word-spacing:0.092611pt;}
.ws57{word-spacing:0.095359pt;}
.ws14{word-spacing:0.095598pt;}
.ws22{word-spacing:0.098586pt;}
.ws23{word-spacing:0.101573pt;}
.ws11{word-spacing:0.107548pt;}
.ws49{word-spacing:0.124477pt;}
.ws42{word-spacing:0.126967pt;}
.ws10{word-spacing:0.128460pt;}
.ws48{word-spacing:0.134435pt;}
.ws6a{word-spacing:0.143397pt;}
.ws19{word-spacing:0.152081pt;}
.ws44{word-spacing:0.156841pt;}
.ws36{word-spacing:0.191197pt;}
.ws56{word-spacing:0.206612pt;}
.wsc{word-spacing:0.218084pt;}
._4{margin-left:-9.377001pt;}
._0{margin-left:-0.874725pt;}
._1{width:1.202746pt;}
._3{width:9.482956pt;}
._2{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs8{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y90{bottom:58.666667pt;}
.y1d{bottom:60.666667pt;}
.y95{bottom:63.707067pt;}
.y98{bottom:63.947067pt;}
.y94{bottom:75.707067pt;}
.y97{bottom:95.067067pt;}
.y93{bottom:107.067067pt;}
.y96{bottom:119.067067pt;}
.y92{bottom:136.347067pt;}
.y91{bottom:148.347067pt;}
.y1c{bottom:162.955200pt;}
.y1b{bottom:178.951200pt;}
.y1a{bottom:200.227200pt;}
.y19{bottom:216.223200pt;}
.y61{bottom:222.083200pt;}
.y18{bottom:232.219200pt;}
.y60{bottom:238.079200pt;}
.y17{bottom:253.579200pt;}
.y5f{bottom:254.075200pt;}
.y8f{bottom:266.995067pt;}
.y16{bottom:269.575200pt;}
.y5e{bottom:270.071200pt;}
.y8e{bottom:282.991067pt;}
.y8d{bottom:282.995067pt;}
.y15{bottom:285.571200pt;}
.y5d{bottom:286.067200pt;}
.y8c{bottom:298.991067pt;}
.y8b{bottom:299.007200pt;}
.y44{bottom:299.899067pt;}
.y14{bottom:301.567200pt;}
.y5c{bottom:302.063200pt;}
.y8a{bottom:315.003200pt;}
.y43{bottom:315.895067pt;}
.y5b{bottom:318.059200pt;}
.y13{bottom:322.927200pt;}
.y89{bottom:330.999200pt;}
.y42{bottom:331.891067pt;}
.y5a{bottom:334.055200pt;}
.y12{bottom:338.923200pt;}
.y88{bottom:346.995200pt;}
.y41{bottom:347.887067pt;}
.y59{bottom:350.051200pt;}
.y11{bottom:354.919200pt;}
.y87{bottom:362.991200pt;}
.y86{bottom:363.027067pt;}
.y40{bottom:363.883067pt;}
.y58{bottom:366.047200pt;}
.y10{bottom:370.915200pt;}
.y85{bottom:379.023067pt;}
.y3f{bottom:379.879067pt;}
.y57{bottom:382.043200pt;}
.yf{bottom:386.911200pt;}
.y84{bottom:395.019067pt;}
.y3e{bottom:395.875067pt;}
.y56{bottom:398.039200pt;}
.ye{bottom:402.907200pt;}
.y83{bottom:411.015067pt;}
.y3d{bottom:411.871067pt;}
.y55{bottom:414.035200pt;}
.y82{bottom:427.011067pt;}
.y3c{bottom:427.867067pt;}
.y54{bottom:430.031200pt;}
.yd{bottom:434.427547pt;}
.y81{bottom:443.007067pt;}
.y53{bottom:446.027200pt;}
.yc{bottom:455.787307pt;}
.y80{bottom:459.003067pt;}
.y7f{bottom:474.999067pt;}
.yb{bottom:477.147067pt;}
.y7e{bottom:490.995067pt;}
.y7d{bottom:506.991067pt;}
.y7c{bottom:506.995067pt;}
.ya{bottom:508.187067pt;}
.ydf{bottom:521.227067pt;}
.y7b{bottom:522.991067pt;}
.y7a{bottom:523.035200pt;}
.yde{bottom:527.865147pt;}
.ybe{bottom:527.867067pt;}
.y79{bottom:539.031200pt;}
.ydd{bottom:539.867067pt;}
.ybd{bottom:540.187067pt;}
.ydc{bottom:552.187067pt;}
.y78{bottom:555.027200pt;}
.y9{bottom:556.187067pt;}
.ybc{bottom:563.867067pt;}
.ydb{bottom:575.865147pt;}
.ybb{bottom:576.187067pt;}
.y3b{bottom:587.007200pt;}
.y77{bottom:587.031200pt;}
.yda{bottom:587.867067pt;}
.yb9{bottom:599.857467pt;}
.yba{bottom:599.865147pt;}
.yd9{bottom:600.187067pt;}
.y76{bottom:603.027200pt;}
.y52{bottom:605.183067pt;}
.yb8{bottom:611.859387pt;}
.y3a{bottom:619.011200pt;}
.y75{bottom:619.023200pt;}
.yb7{bottom:623.861307pt;}
.yd8{bottom:623.863227pt;}
.y39{bottom:635.007200pt;}
.y74{bottom:635.019200pt;}
.yb6{bottom:635.863227pt;}
.yd7{bottom:635.865147pt;}
.y51{bottom:637.187067pt;}
.yb5{bottom:647.865147pt;}
.yd6{bottom:647.867067pt;}
.y38{bottom:651.003200pt;}
.y73{bottom:651.015200pt;}
.y50{bottom:653.183067pt;}
.yb3{bottom:659.863227pt;}
.yb4{bottom:659.867067pt;}
.yd5{bottom:660.187067pt;}
.y37{bottom:666.999200pt;}
.y72{bottom:667.011200pt;}
.y4f{bottom:669.179067pt;}
.yb2{bottom:671.865147pt;}
.y36{bottom:682.995200pt;}
.y71{bottom:683.007200pt;}
.yd4{bottom:683.863227pt;}
.yb1{bottom:683.867067pt;}
.y4e{bottom:685.175067pt;}
.yd3{bottom:695.865147pt;}
.yb0{bottom:696.187067pt;}
.y35{bottom:698.991200pt;}
.y70{bottom:699.003200pt;}
.y34{bottom:699.039067pt;}
.y4d{bottom:701.171067pt;}
.yd1{bottom:707.865147pt;}
.yd2{bottom:707.867067pt;}
.y6f{bottom:714.999200pt;}
.y33{bottom:715.035067pt;}
.y4c{bottom:717.167067pt;}
.yae{bottom:719.863227pt;}
.yaf{bottom:719.865147pt;}
.yd0{bottom:719.867067pt;}
.y6e{bottom:730.995200pt;}
.y32{bottom:731.031067pt;}
.yad{bottom:731.865147pt;}
.ycf{bottom:732.187067pt;}
.y4b{bottom:733.163067pt;}
.yac{bottom:743.867067pt;}
.y6d{bottom:746.991200pt;}
.y6c{bottom:747.011067pt;}
.y4a{bottom:749.159067pt;}
.yce{bottom:755.863227pt;}
.yab{bottom:756.187067pt;}
.y6b{bottom:763.007067pt;}
.y31{bottom:763.035067pt;}
.y49{bottom:765.155067pt;}
.ycd{bottom:767.865147pt;}
.y6a{bottom:779.003067pt;}
.y30{bottom:779.031067pt;}
.yaa{bottom:779.851707pt;}
.ycc{bottom:779.867067pt;}
.y48{bottom:781.151067pt;}
.ya9{bottom:791.853627pt;}
.ycb{bottom:792.187067pt;}
.y2f{bottom:795.027067pt;}
.y47{bottom:797.231067pt;}
.ya8{bottom:803.855547pt;}
.y69{bottom:811.007067pt;}
.y2e{bottom:811.023067pt;}
.y46{bottom:813.227067pt;}
.ya7{bottom:815.857467pt;}
.yc9{bottom:815.861307pt;}
.yca{bottom:815.865147pt;}
.y68{bottom:827.003067pt;}
.y2d{bottom:827.019067pt;}
.ya6{bottom:827.859387pt;}
.yc8{bottom:827.863227pt;}
.ya5{bottom:839.861307pt;}
.yc7{bottom:839.865147pt;}
.y67{bottom:842.999067pt;}
.y2c{bottom:843.015067pt;}
.ya4{bottom:851.863227pt;}
.y66{bottom:858.995067pt;}
.y2b{bottom:859.011067pt;}
.ya3{bottom:863.865147pt;}
.y65{bottom:874.991067pt;}
.y2a{bottom:875.007067pt;}
.ya1{bottom:875.853627pt;}
.ya2{bottom:875.867067pt;}
.y8{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.ya0{bottom:887.855547pt;}
.yc6{bottom:888.187067pt;}
.y29{bottom:891.003067pt;}
.y9f{bottom:899.857467pt;}
.y28{bottom:906.999067pt;}
.y9e{bottom:911.859387pt;}
.yc5{bottom:911.863227pt;}
.y7{bottom:922.107067pt;}
.y27{bottom:922.995067pt;}
.yc3{bottom:923.855947pt;}
.y9d{bottom:923.861307pt;}
.yc4{bottom:923.865147pt;}
.yc2{bottom:935.857867pt;}
.y9c{bottom:935.863227pt;}
.y6{bottom:936.747067pt;}
.y26{bottom:938.991067pt;}
.y25{bottom:938.995067pt;}
.y64{bottom:939.047200pt;}
.yc1{bottom:947.859787pt;}
.y9b{bottom:947.865147pt;}
.y24{bottom:954.991067pt;}
.y63{bottom:955.043200pt;}
.yc0{bottom:959.861707pt;}
.y9a{bottom:959.867067pt;}
.y23{bottom:970.987067pt;}
.y45{bottom:971.011067pt;}
.y62{bottom:971.039200pt;}
.ybf{bottom:971.863627pt;}
.y99{bottom:972.187067pt;}
.y22{bottom:977.227067pt;}
.y1f{bottom:1013.467067pt;}
.y5{bottom:1026.901307pt;}
.y4{bottom:1042.903707pt;}
.y21{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y20{bottom:1065.707067pt;}
.y1e{bottom:1068.107067pt;}
.h2{height:5.474848pt;}
.hf{height:18.671548pt;}
.he{height:20.738061pt;}
.h5{height:22.065296pt;}
.h9{height:22.405858pt;}
.ha{height:24.885673pt;}
.h8{height:27.335146pt;}
.h3{height:27.540144pt;}
.h6{height:33.180897pt;}
.h4{height:38.655745pt;}
.hc{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:1023.333333pt;}
.hd{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:681.333333pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x8{left:50.476000pt;}
.x12{left:52.876960pt;}
.x7{left:56.956000pt;}
.x15{left:63.414160pt;}
.x13{left:67.751680pt;}
.x0{left:80.666667pt;}
.x5{left:105.040000pt;}
.x11{left:119.440800pt;}
.x10{left:164.720000pt;}
.x14{left:239.651520pt;}
.x9{left:284.164000pt;}
.x16{left:291.755600pt;}
.x18{left:302.396960pt;}
.x17{left:340.083840pt;}
.x19{left:492.640000pt;}
.xa{left:523.044000pt;}
.xb{left:528.956000pt;}
.x6{left:532.480000pt;}
.xf{left:541.219867pt;}
.xd{left:555.488000pt;}
.xc{left:559.988000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
.xe{left:596.464000pt;}
}
